/* string appended to documents opened as a copy instead of in place on iCloud */
" copy" = " copiar";

/* Format string for displaying email addresses. First parameter is the full user name, second parameter is the email address */
"%@ <%@>" = "%1$@ <%2$@>";

/* ruler measurement abbreviation in centimeters */
"%@ cm" = "%@ cm";

/* ruler measurement abbreviation in inches */
"%@ in" = "%@ pol";

/* ruler measurement abbreviation in picas */
"%@ pc" = "%@ pc";

/* ruler measurement abbreviation in points */
"%@ pt" = "%@ pt";

/* ruler measurement abbreviation in pixels */
"%@ px" = "%@ px";

/* ruler zero measurement abbreviation in centimeters */
"0 cm" = "0 cm";

/* ruler zero measurement abbreviation in inches */
"0 in" = "0 pol";

/* ruler zero measurement abbreviation in picas */
"0 pc" = "0 pc";

/* ruler zero measurement abbreviation in points */
"0 pt" = "0 pt";

/* ruler zero measurement abbreviation in pixels */
"0 px" = "0 px";

/* replace custom format message text */
"A format named %@ already exists. Are you sure you want to replace it?" = "Um formato denominado “%@” já existe. Tem certeza de que deseja substituí-lo?";

/* Custom Number Format Token String */
"Add Digit" = "Adicionar Dígito";

/* name of generic formatting printer */
"Any Printer" = "Qualquer Impressora";

/* One or more files were empty or corrupted. */
"Any usable files have been added to your slideshow." = "Qualquer arquivo utilizável foi adicionado a sua apresentação de slides.";

/* Custom Number Format Display String */
"Billions" = "Bilhões";

/* cancel replace custom format */
"Cancel" = "Cancelar";

/* A ruler unit */
"Centimeters" = "Centímetros";

/* Error converting */
"Couldn\\U2019t convert to picas" = "Não foi possível converter para picas";

/* Untitled custom format name */
"Custom Format %d" = "Formato personalizado %d";

/* duration day short form */
"d" = "d";

/* Day label in duration range picker */
"Day" = "Dia";

/* duration day long singular form
   duration hour medium singular form */
"day" = "dia";

/* duration day long plural form
   duration hour medium plural form */
"days" = "dias";

/* Custom Number Format Token String */
"Decimals" = "Decimais";

/* Custom Number Format Fraction Token String */
"Eighths" = "Oitavos";

/* Error converting - fell short */
"Fell short of minimum" = "Menor que o mínimo";

/* Custom Number Format Space Token String */
"Flexible" = "Flexível";

/* Custom Number Format Token String */
"Fractions" = "Frações";

/* duration hour short form */
"h" = "h";

/* Custom Number Format Fraction Token String */
"Halves" = "Meios";

/* Custom Number Format Token String */
"Hide Separator" = "Ocultar Separador";

/* duration hour long singular form */
"hour" = "hora";

/* duration hour long plural form */
"hours" = "horas";

/* Hour label in duration range picker */
"Hr" = "H";

/* duration hour medium singular form */
"hr" = "h";

/* duration hour medium plural form */
"hrs" = "h";

/* Custom Number Format Display String */
"Hundreds" = "Centenas";

/* Custom Number Format Fraction Token String */
"Hundredths" = "Centésimos";

/* A ruler unit */
"Inches" = "Polegadas";

/* Invalid format string */
"Invalid Format" = "Formato Inválido";

/* suite folder name in user library */
"iWork" = "iWork";

/* duration minute short form */
"m" = "m";

/* Error converting - maximum exceeded */
"Maximum exceeded" = "Máximo excedido";

/* Custom Number Format Display String */
"Millions" = "Milhões";

/* duration millisecond long singular form */
"millisecond" = "milissegundo";

/* duration millisecond long plural form */
"milliseconds" = "milissegundos";

/* Minute label in duration range picker */
"Min" = "Min";

/* duration minute medium singular form */
"min" = "min";

/* duration minute medium plural form */
"mins" = "min";

/* duration minute long singular form */
"minute" = "minuto";

/* duration minute long plural form */
"minutes" = "minutos";

/* Millisecond label in duration range picker */
"Ms" = "Ms";

/* duration millisecond short form */
"ms" = "ms";

/* Custom Number Format Space Token String */
"Narrow" = "Estreito";

/* Custom Number Format Space Token String */
"Normal" = "Normal";

/* Custom Number Format Token String */
"Number of Digits" = "Número de Dígitos";

/* Bad File */
"One or more of the image files can\\U2019t be used because you don\\U2019t have access privileges, or because they have no content or are corrupted." = "Um ou mais arquivos de imagem não podem ser usados porque você não possui privilégios de acesso ou porque eles não possuem conteúdo ou porque estão corrompidos.";

/* Picas separator */
"p" = "p";

/* Format for human-readable date/time from a past year */
"PastYearFmt" = "MMM d, ''yy, HH:mm";

/* Custom Number Format Display String */
"Percent" = "Por cento";

/* A ruler unit */
"Picas" = "Paicas";

/* A ruler unit */
"Pixels" = "Pixels";

/* A ruler unit */
"Points" = "Pontos";

/* Custom Number Format Fraction Token String */
"Quarters" = "Quartos";

/* Custom Number Format Token String */
"Remove Digit" = "Remover Dígito";

/* replace custom format */
"Replace" = "Substituir";

/* duration second short form */
"s" = "s";

/* Sample string for custom format */
"Sample Text" = "Texto de Amostra";

/* Custom Number Format Display String */
"Scientific" = "Científico";

/* duration second medium singular form */
"sec" = "seg";

/* Second label in duration range picker */
"Sec" = "Seg";

/* duration second long singular form */
"second" = "segundo";

/* duration second long plural form */
"seconds" = "segundos";

/* duration second medium plural form */
"secs" = "seg";

/* Custom Number Format Token String */
"Show Separator" = "Mostrar Separador";

/* Custom Number Format Token String */
"Show Trailing Zeros" = "Mostrar Zeros à Direita";

/* Custom Number Format Token String */
"Show Zeros for Unused Digits" = "Mostrar Zeros para Dígitos Não Usados";

/* Custom Number Format Fraction Token String */
"Sixteenths" = "Dezesseis avos";

/* Custom Number Format Fraction Token String */
"Tenths" = "Décimos";

/* The file can't be used because you don't have access privileges, or because it contains no content or was corrupted. */
"The file can\\U2019t be used because you don\\U2019t have access privileges, or because it contains no content or was corrupted." = "O arquivo não pode ser usado porque você não possui privilégios de acesso ou porque ele não possui conteúdo ou porque estava corrompido.";

/* replace custom format informative text */
"The format will be applied to the selected cells." = "O formato será aplicado às células selecionadas.";

/* Format for human-readable date/time from this week */
"ThisWeekFmt" = "EEEE, HH:mm";

/* Format for human-readable date/time from this year */
"ThisYearFmt" = "MMM d, HH:mm";

/* Custom Number Format Display String */
"Thousands" = "Milhares";

/* Format for human-readable date/time from today */
"TodayFmt" = "'Hoje', HH:mm";

/* Custom Number Format Display String */
"Trillions" = "Trilhões";

/* Custom Number Format Fraction Token String */
"Up to one digit (7/8)" = "Até um dígito (7/8)";

/* Custom Number Format Fraction Token String */
"Up to three digits (445/553)" = "Até três dígitos (445/553)";

/* Custom Number Format Fraction Token String */
"Up to two digits (23/24)" = "Até dois dígitos (23/24)";

/* Custom Number Format Token String */
"Use Spaces for Trailing Zeros" = "Usar Espaços para Zeros à Direita";

/* Custom Number Format Token String */
"Use Spaces for Unused Digits" = "Usar Espaços para Dígitos Vazios";

/* duration week short form */
"w" = "sem";

/* duration week long singular form */
"week" = "semana";

/* duration week long plural form */
"weeks" = "semanas";

/* Custom Number Format Space Token String */
"Wide" = "Amplo";

/* Week label in duration range picker */
"Wk" = "Sem";

/* duration week medium singular form */
"wk" = "sem";

/* duration week medium plural form */
"wks" = "sem";

/* Format for human-readable date/time from yesterday */
"YesterdayFmt" = "'Ontem', HH:mm";

/* Your document has not been changed. */
"Your document has not been changed." = "Seu documento não foi alterado.";

